Subject: Actuarial Course Material
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 26 Apr 2000 02:35:00 -0700 (PDT)

Hi Dale,

I just talked to the Actuarial Education Company and found that the combined 
material packs (CMPs) are priced per course as follows:-

101 Statistical Modelling:
102 Financial Mathematics
103 Stochastic Modelling
104 Survival Models
105 Actuarial Mathematics
106 Actuarial Mathematics II
107 Economics
108 Finance and Financial Reporting
109 Financial Economics

302 Life insurance
303 General Insurance

Having reviewed, I think the most suitable ones to order are suggested in 
blue.  This adds up to o525 for the sub-set in blue; alternatively we can 
stick to 103 through 106 for o356 -> I suggest we go for the smaller sub-set 
to start off with.

Regards,

Anjam
x3583